
a {
  text-wrap: nowrap;
}

.page {
  position: absolute;

  top: 50%;
  left: 50%;
  translate: -50% -50%;
  max-width: 100%;
  height: 65%;

  background-size: contain;
  background-repeat: no-repeat;

  transition: opacity 1s;
}

@media (orientation: portrait) {
  .page {
    top: 57.5%;
    aspect-ratio: 965 / 1278;

    background-image: url('logopage-p.png');
  }
}

@media (orientation: landscape) {
  .page {
    top: 63.5%;
    aspect-ratio: 1480 / 917;

    background-image: url('logopage-l.png');
  }
}

.page .pageContent {
  position: absolute;

  top: 10%;
  left: 8%;
  bottom: 10%;
  right: 8%;
  
  padding: 16px;

  overflow-y: auto;
}

